# Error: ReactDOMServer does not yet support Suspense.

1개의 포스트
post-thumbnail

[React] Error: ReactDOMServer does not yet support Suspense.

React와 webpack으로 SSR이 구현된 코드베이스에서 React.Suspense 컴포넌트를 사용하려다가 위와 같은 에러를 마주하였다.

2022년 3월 3일
·
0개의 댓글